<template>
  <title>Logout</title>
  <!-- This page shouldn't be visible because it's an action -->
</template>

<script>
import store from "../store/auth.js";

export default {
  created() {
    try {
      store.dispatch("auth/logout");
    } catch (error) {
      console.log(error);
    }
  },
};
</script>

<style lang="scss"></style>
